| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxMimeTypesManager Member List

This is the complete list of members for wxMimeTypesManager, including all inherited members.

AddFallbacks(const wxFileTypeInfo *fallbacks) | wxMimeTypesManager |
Associate(const wxFileTypeInfo &ftInfo) | wxMimeTypesManager |
EnumAllFileTypes(wxArrayString &mimetypes) | wxMimeTypesManager |
GetFileTypeFromExtension(const wxString &extension) | wxMimeTypesManager |
GetFileTypeFromMimeType(const wxString &mimeType) | wxMimeTypesManager |
IsOfType(const wxString &mimeType, const wxString &wildcard) | wxMimeTypesManager | static
Unassociate(wxFileType *ft) | wxMimeTypesManager |
wxMimeTypesManager() | wxMimeTypesManager |
~wxMimeTypesManager() | wxMimeTypesManager |